.pkp_structure_head {
  background: #595959;
}
body {
  font-family: tahoma,geneva,sans-serif;
}
.obj_article_details .abstract {
    text-align: justify;
}
.pkp_brand_footer {
  display:none;
}
.pkp_footer_content {
    padding: 0.3rem;
    padding-left: 2rem;
    text-align: left;
}
.pkp_structure_footer_wrapper {
    background: rgba(0,0,0,0.05);
    border-top: 1px solid #ddd;
    border-bottom: 1.43rem solid #0cc0df;
    height: 75px;
}


.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 200px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:30px;}
.pkp_structure_page {margin-top:  20px !important; margin-bottom:20 !important; padding-bottom: 20 !important;}

.obj_article_summary {
    border: 1px solid #0CC0DF;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 3px 3px #0CC0DF;